.message { padding: 0 10px; text-align: left; }
.msgcontent { padding: 10px 0; }
.msgcontent .txt { border: 1px solid #ccc; background: #fff; font-size: 16px; padding: 0 10px; line-height: 3em; margin-bottom: 5px; width: 100%; box-sizing: border-box; }
.msgcontent textarea { border: 1px solid #ccc; background: #fff; padding: 5px 10px; font-size: 16px; margin-bottom: 5px; width: 100%; box-sizing: border-box; height: 200px; }
.msgcontent .btn { box-sizing: border-box; border: none; text-align: center; width: 100%; background: #0c52dd; font-size: 24px; line-height: 2em; color: #fff; }

.msgcontent img{width:40%;}